 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"IPTC:Writer-Editor" = "Auteur de la légende / description";
"IPTC:Urgency:9" = "9 (réservé pour utilisation future)";
"IPTC:Urgency:8" = "8 (moins urgent)";
"IPTC:Urgency:7" = "7";
"IPTC:Urgency:6" = "6";
"IPTC:Urgency:5" = "5 (normalement urgent)";
"IPTC:Urgency:4" = "4";
"IPTC:Urgency:3" = "3";
"IPTC:Urgency:2" = "2";
"IPTC:Urgency:1" = "1 (très urgent)";
"IPTC:Urgency:0" = "0 (réservé pour utilisation future)";
"IPTC:Urgency" = "Urgence";
"IPTC:UniqueObjectName" = "Nom Unique d'Objet";
"IPTC:UniqueDocumentID" = "ID unique de document";
"IPTC:TimeSent" = "Heure d'envoi";
"IPTC:TimeCreated" = "Heure de création";
"IPTC:SupplementalType:3" = "Titre rastérisé";
"IPTC:SupplementalType:2" = "Logo";
"IPTC:SupplementalType:1" = "Image de résolution réduite";
"IPTC:SupplementalType:0" = "Non établi";
"IPTC:SupplementalType" = "Type de supplément";
"IPTC:SupplementalCategories" = "Catégorie d'appoint";
"IPTC:SubjectReference" = "Code de sujet";
"IPTC:SubFile" = "Sub File";
"IPTC:Sub-location" = "Lieu";
"IPTC:SpecialInstructions" = "Special Instructions";
"IPTC:Source" = "Source";
"IPTC:SizeMode:1" = "Size Known";
"IPTC:SizeMode:0" = "Size Not Known";
"IPTC:SizeMode" = "Size Mode";
"IPTC:SimilarityIndex" = "Indice de similarité";
"IPTC:ShortDocumentID" = "ID court de document";
"IPTC:ServiceIdentifier" = "Identificateur de service";
"IPTC:ScanningDirection:7" = "De bas en haut, de droite à gauche";
"IPTC:ScanningDirection:6" = "De haut en bas, de droite à gauche";
"IPTC:ScanningDirection:5" = "De bas en haut, de gauche à droite";
"IPTC:ScanningDirection:4" = "De haut en bas, de gauche à droite";
"IPTC:ScanningDirection:3" = "De droite à gauche, de bas en haut";
"IPTC:ScanningDirection:2" = "De gauche à droite, de bas en haut";
"IPTC:ScanningDirection:1" = "De droite à gauche, de haut en bas";
"IPTC:ScanningDirection:0" = "De gauche à droite, de haut en bas";
"IPTC:ScanningDirection" = "Direction de scannage";
"IPTC:SampleStructure:2" = "Définie dans le processus de compression";
"IPTC:SampleStructure:1" = "Orthogonale, avec les fréquences d'échantillonnage dans le rapport 4:2:2:(4)";
"IPTC:SampleStructure:0" = "Orthogonale, avec les mêmes fréquences d'échantillonnage relatives sur chaque composante";
"IPTC:SampleStructure" = "Structure d'échantillonnage";
"IPTC:ReleaseTime" = "Heure de version";
"IPTC:ReleaseDate" = "Date de version";
"IPTC:ReferenceService" = "Service de référence";
"IPTC:ReferenceNumber" = "Numéro de référence";
"IPTC:ReferenceDate" = "Date de référence";
"IPTC:RasterizedCaption" = "Légende rastérisée";
"IPTC:QuantizationMethod:7" = "Compensée gamma";
"IPTC:QuantizationMethod:6" = "Spécifique à l'espace de couleur";
"IPTC:QuantizationMethod:5" = "Spécifique à la méthode de compression";
"IPTC:QuantizationMethod:4" = "AP Domestic Analogue";
"IPTC:QuantizationMethod:3" = "Pourcentage de point linéaire";
"IPTC:QuantizationMethod:2" = "IPTC réf \"B\"";
"IPTC:QuantizationMethod:1" = "Densité linéaire";
"IPTC:QuantizationMethod:0" = "Réflectance/transmittance linéaire";
"IPTC:QuantizationMethod" = "Méthode de quantification";
"IPTC:Province-State" = "État / Région";
"IPTC:ProgramVersion" = "Version du programme";
"IPTC:ProductID" = "ID de produit";
"IPTC:Prefs" = "Prefs";
"IPTC:OwnerID" = "ID du propriétaire";
"IPTC:OriginatingProgram" = "Programme d'origine";
"IPTC:OriginalTransmissionReference" = "Identificateur de tâche";
"IPTC:ObjectTypeReference" = "Référence de type d'objet";
"IPTC:ObjectSizeAnnounced" = "Object Size Announced";
"IPTC:ObjectPreviewFileVersion" = "Version de format de fichier de la miniature de l'objet";
"IPTC:ObjectPreviewFileFormat:9" = "United Press International ANPA 1312 variant";
"IPTC:ObjectPreviewFileFormat:8" = "IPTC Unstructured Character Oriented File Format (UCOFF)";
"IPTC:ObjectPreviewFileFormat:7" = "MacBinary II";
"IPTC:ObjectPreviewFileFormat:6" = "NAA 89-3 (ANPA 1312)";
"IPTC:ObjectPreviewFileFormat:5" = "AppleSingle (Apple Computer Inc)";
"IPTC:ObjectPreviewFileFormat:4" = "Illustrator (Adobe Graphics data)";
"IPTC:ObjectPreviewFileFormat:3" = "Tagged Image File Format (Adobe/Aldus Image data)";
"IPTC:ObjectPreviewFileFormat:29" = "Corel Draw [.CDR]";
"IPTC:ObjectPreviewFileFormat:28" = "Ritzaus Bureau NITF version (RBNITF DTD)";
"IPTC:ObjectPreviewFileFormat:27" = "Tidningarnas Telegrambyra NITF version (TTNITF DTD)";
"IPTC:ObjectPreviewFileFormat:26" = "Tape Archive [.TAR]";
"IPTC:ObjectPreviewFileFormat:25" = "News Industry Text Format (NITF)";
"IPTC:ObjectPreviewFileFormat:24" = "Portable Document File [.PDF] Adobe";
"IPTC:ObjectPreviewFileFormat:23" = "MPEG 2 Audio Layer 3, ISO/IEC";
"IPTC:ObjectPreviewFileFormat:22" = "MPEG 2 Audio Layer 2 (Musicom), ISO/IEC";
"IPTC:ObjectPreviewFileFormat:21" = "Hypertext Markup Language [.HTML] (The Internet Society)";
"IPTC:ObjectPreviewFileFormat:20" = "Freehand (Macromedia/Aldus)";
"IPTC:ObjectPreviewFileFormat:2" = "IPTC7901 Recommended Message Format";
"IPTC:ObjectPreviewFileFormat:19" = "RIFF Wave (Microsoft Corporation)";
"IPTC:ObjectPreviewFileFormat:18" = "Audio Interchange File Format AIFF (Apple Computer Inc)";
"IPTC:ObjectPreviewFileFormat:17" = "Compressed Binary File [.ZIP] (PKWare Inc)";
"IPTC:ObjectPreviewFileFormat:16" = "PC DOS/Windows Executable Files [.COM][.EXE]";
"IPTC:ObjectPreviewFileFormat:15" = "Audio plus Moving Video [.AVI] (Microsoft)";
"IPTC:ObjectPreviewFileFormat:14" = "Digital Audio File [.WAV] (Microsoft & Creative Labs)";
"IPTC:ObjectPreviewFileFormat:13" = "Bit Mapped Graphics File [.BMP] (Microsoft)";
"IPTC:ObjectPreviewFileFormat:12" = "Photo-CD Image-Pac (Eastman Kodak)";
"IPTC:ObjectPreviewFileFormat:11" = "JPEG File Interchange (JFIF)";
"IPTC:ObjectPreviewFileFormat:10" = "United Press International Down-Load Message";
"IPTC:ObjectPreviewFileFormat:1" = "IPTC-NAA Digital Newsphoto Parameter Record";
"IPTC:ObjectPreviewFileFormat:0" = "No ObjectData";
"IPTC:ObjectPreviewFileFormat" = "Format de fichier de la miniature de l'objet";
"IPTC:ObjectPreviewData" = "Données de la miniature de l'objet";
"IPTC:ObjectName" = "Titre";
"IPTC:ObjectCycle:p" = "Soir";
"IPTC:ObjectCycle:b" = "Les deux";
"IPTC:ObjectCycle:a" = "Matin";
"IPTC:ObjectCycle" = "Cycle d'objet";
"IPTC:ObjectAttributeReference" = "Genre intellectuel";
"IPTC:NumIndexEntries" = "Nombre d'entrées d'index";
"IPTC:NewsPhotoVersion" = "Version d'enregistrement news photo";
"IPTC:MaximumObjectSize" = "Maximum Object Size";
"IPTC:MaximumDensityRange" = "Etendue maximale de densité";
"IPTC:MaxSubfileSize" = "Max Subfile Size";
"IPTC:MasterDocumentID" = "ID du document maître";
"IPTC:LookupTable" = "Table de correspondance";
"IPTC:LocalCaption" = "Local Caption";
"IPTC:LanguageIdentifier" = "Identificateur de langue";
"IPTC:Keywords" = "Mots-clés";
"IPTC:JobID" = "ID de la tâche";
"IPTC:InterchangeColorSpace:8" = "sRGB";
"IPTC:InterchangeColorSpace:7" = "YCbCr";
"IPTC:InterchangeColorSpace:6" = "Lab (K) CIE";
"IPTC:InterchangeColorSpace:5" = "CMY(K) dépendant de l'appareil";
"IPTC:InterchangeColorSpace:4" = "RVB dépendant de l'appareil";
"IPTC:InterchangeColorSpace:3" = "Y,U,V (K) (D65)";
"IPTC:InterchangeColorSpace:2" = "RGB SMPTE";
"IPTC:InterchangeColorSpace:1" = "X,Y,Z CIE";
"IPTC:InterchangeColorSpace" = "Interchange Color Space";
"IPTC:ImageType" = "Type d'image";
"IPTC:ImageOrientation:S" = "Carré";
"IPTC:ImageOrientation:P" = "Portrait";
"IPTC:ImageOrientation:L" = "Paysage";
"IPTC:ImageOrientation" = "Orientation d'image";
"IPTC:IPTCPixelWidth" = "Taille de pixel dans la direction de scan";
"IPTC:IPTCPixelHeight" = "Taille de pixel perpendiculairement à la direction de scan";
"IPTC:IPTCPictureNumber" = "Numéro d'image";
"IPTC:IPTCImageWidth" = "Pixels par ligne";
"IPTC:IPTCImageRotation:3" = "Rotation de 270 degrés";
"IPTC:IPTCImageRotation:2" = "Rotation de 180 degrés";
"IPTC:IPTCImageRotation:1" = "Rotation de 90 degrés";
"IPTC:IPTCImageRotation:0" = "Pas de rotation";
"IPTC:IPTCImageRotation" = "Rotation d'image";
"IPTC:IPTCImageHeight" = "Nombre de lignes";
"IPTC:IPTCBitsPerSample" = "Nombre de bits par échantillon";
"IPTC:IPTC" = "IPTC";
"IPTC:ICC_Profile" = "Profil de couleur ICC d'entrée";
"IPTC:Headline" = "Titre principal";
"IPTC:GammaCompensatedValue" = "Valeur de compensation gamma";
"IPTC:FixtureIdentifier" = "Identificateur d'installation";
"IPTC:FileVersion" = "Version de format de fichier";
"IPTC:FileFormat:9" = "United Press International ANPA 1312 variant";
"IPTC:FileFormat:8" = "IPTC Unstructured Character Oriented File Format (UCOFF)";
"IPTC:FileFormat:7" = "MacBinary II";
"IPTC:FileFormat:6" = "NAA 89-3 (ANPA 1312)";
"IPTC:FileFormat:5" = "AppleSingle (Apple Computer Inc)";
"IPTC:FileFormat:4" = "Illustrator (Adobe Graphics data)";
"IPTC:FileFormat:3" = "Tagged Image File Format (Adobe/Aldus Image data)";
"IPTC:FileFormat:29" = "Corel Draw [.CDR]";
"IPTC:FileFormat:28" = "Ritzaus Bureau NITF version (RBNITF DTD)";
"IPTC:FileFormat:27" = "Tidningarnas Telegrambyra NITF version (TTNITF DTD)";
"IPTC:FileFormat:26" = "Tape Archive [.TAR]";
"IPTC:FileFormat:25" = "News Industry Text Format (NITF)";
"IPTC:FileFormat:24" = "Portable Document File [.PDF] Adobe";
"IPTC:FileFormat:23" = "MPEG 2 Audio Layer 3, ISO/IEC";
"IPTC:FileFormat:22" = "MPEG 2 Audio Layer 2 (Musicom), ISO/IEC";
"IPTC:FileFormat:21" = "Hypertext Markup Language [.HTML] (The Internet Society)";
"IPTC:FileFormat:20" = "Freehand (Macromedia/Aldus)";
"IPTC:FileFormat:2" = "IPTC7901 Recommended Message Format";
"IPTC:FileFormat:19" = "RIFF Wave (Microsoft Corporation)";
"IPTC:FileFormat:18" = "Audio Interchange File Format AIFF (Apple Computer Inc)";
"IPTC:FileFormat:17" = "Compressed Binary File [.ZIP] (PKWare Inc)";
"IPTC:FileFormat:16" = "PC DOS/Windows Executable Files [.COM][.EXE]";
"IPTC:FileFormat:15" = "Audio plus Moving Video [.AVI] (Microsoft)";
"IPTC:FileFormat:14" = "Digital Audio File [.WAV] (Microsoft & Creative Labs)";
"IPTC:FileFormat:13" = "Bit Mapped Graphics File [.BMP] (Microsoft)";
"IPTC:FileFormat:12" = "Photo-CD Image-Pac (Eastman Kodak)";
"IPTC:FileFormat:11" = "JPEG File Interchange (JFIF)";
"IPTC:FileFormat:10" = "United Press International Down-Load Message";
"IPTC:FileFormat:1" = "IPTC-NAA Digital Newsphoto Parameter Record";
"IPTC:FileFormat:0" = "No ObjectData";
"IPTC:FileFormat" = "Format de fichier";
"IPTC:ExpirationTime" = "Heure d'expiration";
"IPTC:ExpirationDate" = "Date d'expiration";
"IPTC:ExifCameraInfo" = "Info d'appareil photo Exif";
"IPTC:ExcursionTolerance:1" = "Possible";
"IPTC:ExcursionTolerance:0" = "Non permis (défaut)";
"IPTC:ExcursionTolerance" = "Tolérance d'excursion ";
"IPTC:EnvelopeRecordVersion" = "Version d'enregistrement";
"IPTC:EnvelopePriority:9" = "9 (priorité définie par l'utilisateur)";
"IPTC:EnvelopePriority:8" = "8 (moins urgent)";
"IPTC:EnvelopePriority:7" = "7";
"IPTC:EnvelopePriority:6" = "6";
"IPTC:EnvelopePriority:5" = "5 (normalement urgent)";
"IPTC:EnvelopePriority:4" = "4";
"IPTC:EnvelopePriority:3" = "3";
"IPTC:EnvelopePriority:2" = "2";
"IPTC:EnvelopePriority:1" = "1 (très urgent)";
"IPTC:EnvelopePriority:0" = "0 (réservé pour utilisation future)";
"IPTC:EnvelopePriority" = "Priorité d'enveloppe";
"IPTC:EnvelopeNumber" = "Numéro d'enveloppe";
"IPTC:EndPoints" = "Points de terminaison";
"IPTC:EditorialUpdate:01" = "Langues supplémentaires";
"IPTC:EditorialUpdate" = "Mise à jour éditoriale";
"IPTC:EditStatus" = "Statut d'édition";
"IPTC:DocumentNotes" = "Remarques sur le document";
"IPTC:DocumentHistory" = "Historique du document";
"IPTC:DigitalCreationTime" = "Heure de numérisation";
"IPTC:DigitalCreationDate" = "Date de numérisation";
"IPTC:Destination" = "Destination";
"IPTC:DateSent" = "Date d'envoi";
"IPTC:DateCreated" = "Date de création";
"IPTC:DataCompressionMethod" = "Fournisseur/propriétaire de l'algorithme de compression de données";
"IPTC:Credit" = "Fournisseur";
"IPTC:Country-PrimaryLocationName" = "Pays";
"IPTC:Country-PrimaryLocationCode" = "Code de pays ISO";
"IPTC:CopyrightNotice" = "Mention de copyright";
"IPTC:ContentLocationName" = "Nom du lieu du contenu";
"IPTC:ContentLocationCode" = "Code du lieu du contenu";
"IPTC:Contact" = "Contact";
"IPTC:ConfirmedObjectSize" = "Confirmed Object Size";
"IPTC:ColorSequence" = "Séquence de couleur";
"IPTC:ColorRepresentation:773" = "Trois composantes, Entrelacement spécial";
"IPTC:ColorRepresentation:772" = "Trois composantes, Pixel séquentiel";
"IPTC:ColorRepresentation:771" = "Trois composantes, Ligne séquentielle";
"IPTC:ColorRepresentation:770" = "Trois composantes, Vue séquentielle dans un objet";
"IPTC:ColorRepresentation:769" = "Trois composantes, Vue séquentielle dans différents objets";
"IPTC:ColorRepresentation:768" = "Trois composantes, Vue unique";
"IPTC:ColorRepresentation:256" = "Monochrome, Vue unique";
"IPTC:ColorRepresentation:1029" = "Quatre composantes, Entrelacement spécial";
"IPTC:ColorRepresentation:1028" = "Quatre composantes, Pixel séquentiel";
"IPTC:ColorRepresentation:1027" = "Quatre composantes, Ligne séquentielle";
"IPTC:ColorRepresentation:1026" = "Quatre composantes, Vue séquentielle dans un objet";
"IPTC:ColorRepresentation:1025" = "Quatre composantes, Vue séquentielle dans différents objets";
"IPTC:ColorRepresentation:1024" = "Quatre composantes, Vue unique";
"IPTC:ColorRepresentation:0" = "Pas d'image, Vue unique";
"IPTC:ColorRepresentation" = "Représentation de couleur";
"IPTC:ColorPalette" = "Palette de couleur";
"IPTC:ColorCalibrationMatrix" = "Table de matrice de calibration de couleur";
"IPTC:CodedCharacterSet" = "Jeu de caractères codé";
"IPTC:ClassifyState" = "État de classification";
"IPTC:City" = "Ville";
"IPTC:Category" = "Catégorie";
"IPTC:CatalogSets" = "Catalog Sets";
"IPTC:Caption-Abstract" = "Légende / Description";
"IPTC:By-lineTitle" = "Fonction du créateur";
"IPTC:By-line" = "Créateur";
"IPTC:BitsPerComponent" = "Bits par composante";
"IPTC:AudioType:2W" = "Wrap (audio stéréo (2 canaux))";
"IPTC:AudioType:2V" = "Voix (audio stéréo (2 canaux))";
"IPTC:AudioType:2S" = "Scener (audio stéréo (2 canaux))";
"IPTC:AudioType:2R" = "Son brut (audio stéréo (2 canaux))";
"IPTC:AudioType:2Q" = "Réponse à une question (audio stéréo (2 canaux))";
"IPTC:AudioType:2M" = "Musique, transmise par elle-même (audio stéréo (2 canaux))";
"IPTC:AudioType:2C" = "Question et réponse (audio stéréo (2 canaux))";
"IPTC:AudioType:2A" = "Actualité (audio stéréo (2 canaux))";
"IPTC:AudioType:1W" = "Wrap (audio mono (1 canal))";
"IPTC:AudioType:1V" = "Voix (audio mono (1 canal))";
"IPTC:AudioType:1S" = "Scener (audio mono (1 canal))";
"IPTC:AudioType:1R" = "Son brut (audio mono (1 canal))";
"IPTC:AudioType:1Q" = "Réponse à une question (audio mono (1 canal))";
"IPTC:AudioType:1M" = "Musique, transmise par elle-même (audio mono (1 canal))";
"IPTC:AudioType:1C" = "Question et réponse (audio mono (1 canal))";
"IPTC:AudioType:1A" = "Actualité (audio mono (1 canal))";
"IPTC:AudioType:0T" = "Texte seul (pas de données d'objet)";
"IPTC:AudioType" = "Type audio";
"IPTC:AudioSamplingResolution" = "Résolution d'échantillonnage audio";
"IPTC:AudioSamplingRate" = "Taux d'échantillonnage audio";
"IPTC:AudioOutcue" = "Queue audio";
"IPTC:AudioDuration" = "Durée audio";
"IPTC:ApplicationRecordVersion" = "Version d'enregistrement";
"IPTC:ActionAdvised:04" = "Référence d'objet";
"IPTC:ActionAdvised:03" = "Object Append";
"IPTC:ActionAdvised:02" = "Remplacement d'objet";
"IPTC:ActionAdvised:01" = "Destruction d'objet";
"IPTC:ActionAdvised:" = "";
"IPTC:ActionAdvised" = "Action conseillée";
"IPTC:ARMVersion" = "Version ARM";
"IPTC:ARMIdentifier" = "Identificateur ARM";
